j084ach1_000_PAT_340000: ~noda ~naotaka desu .

j084ach1_000_PAT_340000_D: ich bin ~Naotaka ~Noda .

j084ach2_001_PAU_340000: ~mikura ~kousuke desu .

j084ach2_001_PAU_340000_D: ich bin ~Kousuke ~Mikura .

j084ach1_002_PAT_340000: koNdo no #doitsu ne# ~doitsu no ~hanoofaa no shucchou no keN ni tsuite soudaN shitai to omoimasu ga yoroshii deshou ka .

j084ach1_002_PAT_340000_D: ich w"urde gerne die n"achste Gesch"aftsreise nach ~Hannover ## in ~Deutschland mit Ihnen besprechen , w"are es Ihnen recht ?

j084ach2_003_PAU_340000: hai . kamaimaseN .

j084ach2_003_PAU_340000_D: ja . ist in Ordnung .

j084ach1_004_PAT_340000: ato nittei no chousei nano desu ga . kochira wa #shigatsu #juunananichi kara dattara aite iru no desu ga . sochira wa dou deshou ka .

j084ach1_004_PAT_340000_D: dann noch die Regelung des Zeitplans . ich h"atte ab dem siebzehnten April Zeit . wie w"are es bei Ihnen ?

j084ach2_005_PAU_340000: #juunananichi no hi ga chotto eigyou kaigi ga aru node hoka no nittei de onegai shitai no desu keredomo .

j084ach2_005_PAU_340000_D: am siebzehnten habe ich leider eine Gesch"aftsbesprechung . bitte einen anderen Termin .

j084ach1_006_PAT_340000: dattara tsugi wa #gogatsu ni naru no desu ga . #youka kara wa dou deshou ka .

j084ach1_006_PAT_340000_D: dann , das n"achste w"are im Mai . wie w"are es ab dem achten ?

j084ach2_007_PAU_340000: #youka kara deshitara aite imasu node .

j084ach2_007_PAU_340000_D: ab dem achten h"atte ich Zeit .

j084ach1_008_PAT_340000: dewa #youka kara shuppatsu to iu# #youka ni shuppatsu to iu koto de yoroshii deshou ka .

j084ach1_008_PAT_340000_D: also dann ## w"are es Ihnen recht , wenn der Abflug am achten w"are ?

j084ach2_009_PAU_340000: hai . onegai shimasu .

j084ach2_009_PAU_340000_D: ja . bitte .

j084ach1_010_PAT_340000: youka da to ~furaNkufuruto keiyu no #juuji hatsu to iu no ga aru no desu ga sore de yoroshii deshou ka .

j084ach1_010_PAT_340000_D: es gibt am achten einen Flug "uber ~Frankfurt um zehn Uhr . w"are Ihnen der recht ?

j084ach2_011_PAU_340000: hoka ni biN wa arimasu ka .

j084ach2_011_PAU_340000_D: gibt es noch einen anderen Flug ?

j084ach1_012_PAT_340000: iya . hoka no biN wa nai no desu yo .

j084ach1_012_PAT_340000_D: nein . es gibt keinen anderen .

j084ach2_013_PAU_340000: so shitara sore de onegai shimasu .

j084ach2_013_PAU_340000_D: dann bitte diesen .

j084ach1_014_PAT_340000: hai . de tsugi wa kaeri no biN nano desu ga #juuji hatsu to iu #juuji hatsu #goji #gojuppuN# a suimaseN machigaemashita ~hanoofaa ni #yoji #gojuppuN hatsu de ~nihoN ni #saNji ni tsuku to iu no ga arimasu . ato #juuji #saNjuppuN ni tsuku no to #futatsu aru no desu ga dochira ga ii desu ka .

j084ach1_014_PAT_340000_D: ja . als n"achstes der R"uckflug , um zehn Uhr ## , , Entschuldigung , ich habe mich geirrt , es gibt einen von ~Hannover um vier Uhr f"unfzig und die Ankunft in ~Japan w"are um drei Uhr . dann noch , Ankunft um zehn Uhr drei"sig , diese beiden gibt es , welcher w"are Ihnen lieber ?

j084ach2_015_PAU_340000: kaeri no biN wa naN nichi no buN nano desu ka .

j084ach2_015_PAU_340000_D: an welchem Tag ist der R"uckflug ?

j084ach1_016_PAT_340000: naN nichi to iimasu to .

j084ach1_016_PAT_340000_D: an welchem Tag ?

j084ach2_017_PAU_340000: naN youbi narimasu kane .

j084ach2_017_PAU_340000_D: an welchem Wochentag es wohl w"are .

j084ach1_018_PAT_340000: suiyoubi hatsu de mokuyoubi chaku desu .

j084ach1_018_PAT_340000_D: der Abflug ist mittwochs und die Ankunft donnerstags .

j084ach2_019_PAU_340000: suimaseN . mou #ichido onegai shimasu . jikaN no hou mou #ichido .

j084ach2_019_PAU_340000_D: Entschuldigung . bitte noch einmal . die Zeiten noch einmal .

j084ach1_020_PAT_340000: shuppatsu jikaN o desu ka .

j084ach1_020_PAT_340000_D: die Abflugzeit ?

j084ach2_021_PAU_340000: hai .

j084ach2_021_PAU_340000_D: ja .

j084ach1_022_PAT_340000: ~furaNkufuruto keiyu ga #juurokuji #gojuppuN hatsu desu . sore to ~myuNheN keiyu ga #kuji #saNjuugofuN hatsu desu .

j084ach1_022_PAT_340000_D: "uber ~Frankfurt w"are der Abflug um sechzehn Uhr f"unfzig . und "uber ~M"unchen um neun Uhr f"unfunddrei"sig .

j084ach2_023_PAU_340000: narubeku hayaku kaeritai node . #kuji dai no o onegai shimasu .

j084ach2_023_PAU_340000_D: ich w"urde gerne m"oglichst fr"uh zur"uckkehren . bitte den Flug um neun Uhr noch was .

j084ach1_024_PAT_340000: dewa sochira no hou o yoyaku shite okimasu .

j084ach1_024_PAT_340000_D: also dann buche ich diesen .

j084ach2_025_PAU_340000: hai . onegai shimasu . mukou de no shukuhaku saki no koto nano desu keredomo . eki no chikaku ni arimasu ~rokkumaahoofu to iu hoteru ga beNri da to omou no desu keredomo . nanika gokibou arimasu ka .

j084ach2_025_PAU_340000_D: ja . ich bitte darum . dann die Unterkunft dr"uben . das Hotel ~Loccumer-Hof in der N"ahe des Bahnhofs w"are praktisch , denke ich . haben Sie irgendwelche W"unsche ?

j084ach1_026_PAT_340000: ie . sore de ii desu yo .

j084ach1_026_PAT_340000_D: nein . das ist in Ordnung .

j084ach2_027_PAU_340000: kamaimaseN ka .

j084ach2_027_PAU_340000_D: in Ordnung ?

j084ach1_028_PAT_340000: hai .

j084ach1_028_PAT_340000_D: ja .

j084ach2_029_PAU_340000: soredewa ~rokkumaahoofu no hou osaete okimasu node . yoroshiku onegai shimasu .

j084ach2_029_PAU_340000_D: also dann , ich mache den ~Loccumer-Hof fest . ich bitte um Ihre Unterst"utzung .

j084ach1_030_PAT_340000: hai . ato bijinesu no hou wa #ichinichi haN de owarimasu node . #ichinichi yotei ga aku node kaNkou demo dou deshou ka .

j084ach1_030_PAT_340000_D: ja . dann noch , das Gesch"aftliche ist nach eineinhalb Tagen beendet . wir haben einen Tag Zeit . wie w"are es mit Sightseeing ?

j084ach2_031_PAU_340000: sou desu ne zehi onegai shimasu .

j084ach2_031_PAU_340000_D: genau , doch , ich bitte darum .

j084ach1_032_PAT_340000: nanika shitai koto toka arimasu ka .

j084ach1_032_PAT_340000_D: gibt es irgend etwas , das Sie gerne machen w"urden ?

j084ach2_033_PAU_340000: dokoka shokuji demo shitai no desu keredomo .

j084ach2_033_PAU_340000_D: ich w"urde gerne irgendwo essen gehen .

j084ach1_034_PAT_340000: ii desu ne . biiru no oishii resutoraN toka watashi shitte iru node yokattara sochira ni ikimaseN ka .

j084ach1_034_PAT_340000_D: gut . ich kenne ein Restaurant , wo das Bier gut ist , wenn es Ihnen recht w"are , wollen wir nicht dort hingehen ?

j084ach2_035_PAU_340000: zehi aNnai shite itadakitai to omoimasu .

j084ach2_035_PAU_340000_D: das w"urde ich mir gerne zeigen lassen .

j084ach1_036_PAT_340000: hai . tanoshimi ni shite imasu . soredewa kyou wa toriaezu uchiawase no hou wa sore de owaritai to omou no desu ga . hikouki no yoyaku no hou wa kochira de tehai shite okimasu . moshi heNkou toka ga aru no deshitara mata reNraku o kudasai .

j084ach1_036_PAT_340000_D: ja . ich freue mich darauf . also dann , heute w"urde ich gerne vorerst die Besprechung beenden . ich k"ummere mich um die Buchung der Fl"uge . falls es Ver"anderungen geben sollte , setzen Sie sich bitte wieder mit mir in Verbindung .

j084ach2_037_PAU_340000: hai . wakarimashita .

j084ach2_037_PAU_340000_D: ja . alles klar .

